/*USE:channel lib skin*/
/*修饰*/
.s_tit,.share_tabs li a,.new_sharetit{background:url(http://img.ku6.com/pindaoku8/css/img/newbg.jpg) repeat-x;}
h2.g,h2.dl,h2.zy,h2.comic,h2.comic strong,h2.movie,h2.movie strong,h2.zy strong,h2.zy,h2.tv strong,h2.tv,h2.star strong,h2.star,h2.star_inf strong,h2.star_inf{background:url(http://img.ku6.com/pindaoku8/css/img/share_titk.jpg) no-repeat;}
.door_tr,.door_tl,.door_tc{background:url(http://img.ku6.com/pindaoku8/css/img/door.jpg) repeat-x;}
.see,.see2,.add_movie,.add_huaxu,h2.rank_tit,h2.rank_tit strong,.rss_rank,h2.rss_ranktit,h2.rss_ranktit strong{background:url(http://img.ku6.com/pindaoku8/css/img/ico.jpg) no-repeat;}
.s_tit h2,.share_tabs li.sel,.share_tabs li.sel a,.new_sharetit li.on{background:url(http://img.ku6.com/pindaoku8/css/img/ico2k.jpg) no-repeat;}
.share_tit,.share_tit h2{background:url(http://img.ku6.com/pindaoku8/css/img/wide_icok.jpg) no-repeat;}
.star_r dt a{color:#45494D;}
/*tabs*/
.new_sharetit{background-position:0 -30px;height:29px;}
.new_sharetit li{position:relative;float:left;width:149px;height:26px;line-height:26px;_height:24px;_line-height:24px;font-size:14px;font-weight:bold;text-align:center;border:1px solid #fff;}
.new_sharetit li a{color:#333;text-decoration:none;}
.new_sharetit li.on{z-index:10;top:1px;background-position:0 -150px;}
.comic_t .s_tit h2,.comic_t .new_sharetit li.on{background-position:0 -91px;}
.music_t .s_tit h2,.music_t .new_sharetit li.on{background-position:0 -120px;}
.tv_t .s_tit h2,.tv_t .new_sharetit li.on{background-position:0 -33px;}
.zy_t .s_tit h2,.zy_t .new_sharetit li.on{background-position:0 -62px;}
.star_list .s_tit h2{background-position:0 0;}
.list_t .s_tit h2{background-position:0 -182px;}
.new_sharetit li.on a{font-size:14px;font-weight:bold;text-decoration:none;}
/*widetitle config*/
h2.g,h2.dl,h2.zy,h2.comic,h2.rss_ranktit,h2.movie,h2.zy,h2.tv,h2.star,h2.star_inf{height:25px;line-height:25px;padding-left:10px;border:1px solid #fff;background-position:0 0;}
h2 strong{display:block;padding-right:5px;background-position:100% 0;}
h2.zy{background-position:0 -88px;}
h2.zy strong{background-position:100% -88px;}
h2.comic{background-position:0 0;}
h2.comic strong{background-position:100% 0;}
h2.movie{color:#45494d;background-position:0 -60px;}
h2.movie strong{background-position:100% -60px;}
h2.tv{color:#45494d;background-position:0 -30px;}
h2.tv strong{background-position:100% -30px;}
h2.rss_ranktit{background-position:-28px -38px;}
h2.rss_ranktit strong{font-weight:bold;background-position:100% -38px;}
h2.rank_tit{height:27px;line-height:27px;padding-left:10px;background-position:-49px 0;}
h2.rank_tit strong{display:block;padding-right:5px;background-position:100% 0;}
h2.star{border:0;background-position:0 -146px;}
h2.star strong{font-weight:bold;background-position:100% -146px;}
h2.star_inf{background-position:0 -182px;}
h2.star_inf strong{background-position:100% -182px;}
/*rank bg*/
.rank_bg{border:1px solid #fff;background:url(http://img.ku6.com/pindaoku8/css/img/movie_rankbg.jpg) no-repeat;}
.rank_bg li .bg{color:#3f3f3f;background:#d5d5d5;}
.comic_t .rank_bg{background:url(http://img.ku6.com/pindaoku8/css/img/c_rankbg.jpg) no-repeat;}
.music_t .rank_bg{background:url(http://img.ku6.com/pindaoku8/css/img/m_rankbg.jpg) no-repeat;}
.tv_t .rank_bg{background:url(http://img.ku6.com/pindaoku8/css/img/tv_rankbg.jpg) no-repeat;}
.zy_t .rank_bg{background:url(http://img.ku6.com/pindaoku8/css/img/zy_rankbg.jpg) no-repeat;}
.list_t .rank_bg{background:url(http://img.ku6.com/pindaoku8/css/img/list_rankbg.jpg) no-repeat;}
/*door config*/
.rank_bg h2,.share_tit h2{color:#45494d;}
.share_tit{padding-left:10px;background-position:0 0;}
.share_tit h2{padding:0 3px 0 0;height:27px;line-height:27px;font-size:14px;background-position:100% 0;}
.comic_t .share_tit{background-position:0 -30px;}
.comic_t .share_tit h2{background-position:100% -30px;}
.music_t .share_tit{background-position:0 -60px;}
.music_t .share_tit h2{background-position:100% -60px;}
.tv_t .share_tit{background-position:0 -90px;}
.tv_t .share_tit h2{background-position:100% -90px;}
.zy_t .share_tit{background-position:0 -120px;}
.zy_t .share_tit h2{background-position:100% -120px;}
/*left title config*/
.s_tit{height:29px;background-position:0 -30px;}
.s_tit h2{position:relative;height:29px;line-height:29px;width:149px;font-size:14px;font-weight:bold;text-align:center;color:#000;border:1px solid #fff;background-position:0 -150px;}
/*dot*/
.class_recall dt,.class_s dt{margin:0;padding-left:10px;color:#666;}
.play .class_recall dt,.play .class_s dt{padding-left:24px;}
.movie_play .class_recall dt,.movie_play .class_s dt{background:url(http://img.ku6.com/pindaoku8/css/img/movie_dot.jpg) no-repeat 5px 4px;}
.comic_play .class_recall dt,.comic_play .class_s dt{background:url(http://img.ku6.com/pindaoku8/css/img/comic_dot.jpg) no-repeat 5px 4px;}
.tv_play .class_recall dt,.tv_play .class_s dt{background:url(http://img.ku6.com/pindaoku8/css/img/tv_dot.jpg) no-repeat 5px 4px;}
.music_play .class_recall dt,.music_play .class_s dt{background:url(http://img.ku6.com/pindaoku8/css/img/music_dot.jpg) no-repeat 5px 4px;}
.zy_play .class_recall dt,.zy_play .class_s dt{background:url(http://img.ku6.com/pindaoku8/css/img/zy_dot.jpg) no-repeat 5px 4px;}
.star_play .class_s dt{background:url(http://img.ku6.com/pindaoku8/css/img/star_dot.jpg) no-repeat 5px 4px;}
.door_tr,.door_tl,.door_tc{width:auto;height:29px;line-height:29px;}
.door_tr{padding-right:10px;background:url(http://img.ku6.com/pindaoku8/css/img/door_r.jpg) no-repeat right top;}
.door_tl{padding-left:10px;background-position:0 0;}
.door_tc{background-position:0 -30px;}
/*listrank config*/
.share_rank li .color{display:block;float:left;font-weight:bold;height:15px;width:15px;line-height:15px;margin:3px 10px 0pt 0pt;text-align:center;color:#fff;}
.new_mod .share_rank li .bg,.money .share_rank li.green .bg{color:#3f3f3f;background:#d5d5d5;}
.share_rank li a{color:#666;}
.movie_t .share_rank li .color{background:#0399FF;}
.comic_t .share_rank li .color{background:#4D0666;}
.music_t .share_rank li .color{background:#00a0c6;}
.tv_t .share_rank li .color{background:#5A3D1C;}
.zy_t .share_rank li .color{background:#FF8DD9;}
.list .share_rank li .color{background:#89CF00;}
/*moneyrank config*/
.share_tabs{position:relative;height:29px;border:solid #d5d5d5;border-width:1px 1px 0 0;}
.share_tabs ul{position:absolute;width:100%;}
.share_tabs li{float:left;width:102px;line-height:27px;text-align:center;border:none;border-left:1px solid #d5d5d5;}
.share_tabs li a{display:block;width:100px;margin:0;font-size:12px;font-weight:bold;color:#878787;border:1px solid #fff;background-position:0 -30px;}
.share_tabs li.sel{padding:0;}
.share_tabs li.sel a{height:28px;width:100px;color:#45494d;border:1px solid #fff;background-position:-154px -1px;}
.share_tabs ul.comic li{width:27px;}
.share_tabs ul.comic li a{width:27px;}
.share_tabs ul.comic li.sel{width:47px;}

.comic_t .share_tabs li.sel a{padding:0pt 10px;background-position:-154px -31px;}
.music_t .share_tabs li.sel a{background-position:-154px -61px;}
.tv_t .share_tabs li.sel a{background-position:-155px -92px;}
.zy_t .share_tabs li.sel a{background-position:-154px -121px;}
/*--f_nav--*/
#comic_menu {height:auto;}
.f_nav {border:1px solid #D5D5D5;line-height:150%;padding:0 8px;}
.f_nav a{padding:0 7px;height:16px;border-right:1px solid #4D0665;color:#4D0665;}
/*bigclass*/
.hight_s{height:58px;border:1px solid #d5d5d5;}
.small h2,.small h2 strong{width:91px;}
